Subject: Ticket Assigned - Order #9749273792
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Dec 2019 08:25:45 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9749273792 Dear,

With refer to the subject order number I returned one wrongly delivered
item in your WTC centrepoint on 25.06.2019. After that i talk to your
customer care agents several times regarding my refund of amount and still
not yet credited to my account. Also I chatted with  your agent recently &
she/he promised that they will take necessary action. To be frankly
speaking i am very disappointed about your service. So I would like to know
that you are able to refund my money or not ?
Order #9749273792
Regards,
Prasanth Plavazhi.
Mob:0528658707

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/243116